
.paragraph--type--pl-webform {
    width: revert;
    margin: 0 16px;

    .paragraph__column {
        margin: 0;
        padding: 0;
    }
}

.webform-submission-ips-global-contact-form-form {
    padding: 40px 40px 16px 40px;

    h2 {
        font-family: var(--xl-header-m-font-family);
        font-weight: var(--xl-header-m-font-weight);
        font-size: var(--xl-header-m-font-size);
        letter-spacing: var(--xl-header-m-letter-spacing);
        line-height: var(--xl-header-m-line-height);
        font-style: var(--xl-header-m-font-style);
    }

    h4 {
        font-family: var(--m-header-m-font-family);
        font-weight: var(--m-header-m-font-weight);
        font-size: var(--m-header-m-font-size);
        letter-spacing: var(--m-header-m-letter-spacing);
        line-height: var(--m-header-m-line-height);
        font-style: var(--m-header-m-font-style);
    }

    p {
        font-family: var(--pt-16-body-font-family);
        font-weight: var(--pt-16-body-font-weight);
        font-size: var(--pt-16-body-font-size);
        letter-spacing: var(--pt-16-body-letter-spacing);
        line-height: var(--pt-16-body-line-height);
        font-style: var(--pt-16-body-font-style);
    }

    .form-item {
        margin-top: 16px;
    }

    .control-label {
        font-size: 14px;
        font-weight: 400;
        color: #666;
    }

    input {
        padding: 10px;
        min-height: 50px;
        border: 2px solid #8C8C8C;
        border-radius: 4px;
        font-size: 16px;
        color: #666;
    }

    textarea {
        padding: 10px;
        border: 2px solid #8C8C8C;
        border-radius: 4px;
        font-size: 16px;
        color: #666;
    }

    .form-required:after {
        content: "*";
        margin-left: 4px;
        color: #C31162;
    }

    .form-actions {
        display: flex;
        justify-content: flex-end;

        button {
            margin: 0;
        }
    }

    .webform-confirmation__message {
        padding: 16px 8px;
        background-color: #dff0d8;
        border-color: #d6e9c6;
        color: #3c763d;
        font-family: var(--pt-16-body-font-family);
        font-weight: var(--pt-16-body-font-weight);
        font-size: var(--pt-16-body-font-size);
        letter-spacing: var(--pt-16-body-letter-spacing);
        line-height: var(--pt-16-body-line-height);
        font-style: var(--pt-16-body-font-style);
        border-radius: 5px;
    }

    .webform-confirmation__back {
        display: none;
    }
}

@media (min-width: 991px) {
    .paragraph--type--pl-webform {
        width: 100%;
        margin: 0;
    }

    .webform-submission-ips-global-contact-form-form {
        h2 {
            font-family: var(--xl-header-font-family);
            font-weight: var(--xl-header-font-weight);
            font-size: var(--xl-header-font-size);
            letter-spacing: var(--xl-header-letter-spacing);
            line-height: var(--xl-header-line-height);
            font-style: var(--xl-header-font-style);
        }
        h4 {
            font-family: var(--m-header-font-family);
            font-weight: var(--m-header-font-weight);
            font-size: var(--m-header-font-size);
            letter-spacing: var(--m-header-letter-spacing);
            line-height: var(--m-header-line-height);
            font-style: var(--m-header-font-style);
        }
    }
}